//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USEFORMNS("..\Sources\ecAutoReplDlg.pas", Ecautorepldlg, AutoReplDlg);
USEFORMNS("..\Sources\ecCodeTemplDlg.pas", Eccodetempldlg, AddTemplateDlg);
USEFORMNS("..\Sources\ecCodeTemplListDlg.pas", Eccodetempllistdlg, CodeTemplatesDlg);
USEFORMNS("..\Sources\ecCustDlg.pas", Eccustdlg, CustomSyntDlg);
USEFORMNS("..\Sources\ecCustEditDlg.pas", Eccusteditdlg, CustSyntMemoDlg);
USEFORMNS("..\Sources\ecDictDlg.pas", Ecdictdlg, DictionariesDlg);
USEFORMNS("..\Sources\ecFReplDlg.pas", Ecfrepldlg, ReplaceTextDlg);
USEFORMNS("..\Sources\ecFTextDlg.pas", Ecftextdlg, FindTextDlg);
USEFORMNS("..\Sources\ecImpRulesDlg.pas", Ecimprulesdlg, ImportRules);
USEFORMNS("..\Sources\ecKeyMapDlg.pas", Eckeymapdlg, KeyMapDlg);
USEFORMNS("..\Sources\ecLexLibDlg.pas", Eclexlibdlg, LexerLibraryDlg);
USEFORMNS("..\Sources\ecPreviewFm.pas", Ecpreviewfm, SyntPreviewForm);
USEFORMNS("..\Sources\ecsnCodeTempl.pas", Ecsncodetempl, SyntCodeTemplFrame);
USEFORMNS("..\Sources\ecsnColEdit.pas", Ecsncoledit, SyntColFrame);
USEFORMNS("..\Sources\ecsnStyleEdit.pas", Ecsnstyleedit, SyntStyleFrame);
USEFORMNS("..\Sources\ecSyntLexFm.pas", Ecsyntlexfm, ecSyntLexerDlg);
USEFORMNS("..\Sources\ecsnRuleStates.pas", Ecsnrulestates, RuleStatesFrame); /* TFrame: File Type */
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
